--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: differences
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: encoding
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: The font encoding
constants: []

full_name: PDF::Writer::Object::FontEncoding
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_s
name: FontEncoding
superclass: PDF::Writer::Object
